<?xml version="1.0" ?>
<annotation>
	<source>Liang, X., Xu, X., Wang, Z., He, L., Zhang, K., Liang, B., Ye, J., Shi, J., Wu, X., Dai, M. and Yang, W., 2022. StomataScorer: a portable and high‐throughput leaf stomata trait scorer combined with deep learning and an improved CV model. Plant biotechnology journal, 20(3), pp.577-591.</source>
	<edited>Jonathon Gibbs @ www.stomata-hub.com</edited>
	<filename>StomataScorer_ProScope_226.jpg</filename>
	<size>
		<width>640</width>
		<height>480</height>
		<depth>3</depth>
	</size>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>21</xmin>
			<ymin>293</ymin>
			<xmax>68</xmax>
			<ymax>344</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>66</xmin>
			<ymin>393</ymin>
			<xmax>112</xmax>
			<ymax>445</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>69</xmin>
			<ymin>157</ymin>
			<xmax>115</xmax>
			<ymax>208</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>109</xmin>
			<ymin>265</ymin>
			<xmax>151</xmax>
			<ymax>313</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>145</xmin>
			<ymin>349</ymin>
			<xmax>189</xmax>
			<ymax>396</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>270</xmin>
			<ymin>273</ymin>
			<xmax>306</xmax>
			<ymax>313</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>316</xmin>
			<ymin>326</ymin>
			<xmax>351</xmax>
			<ymax>368</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>350</xmin>
			<ymin>440</ymin>
			<xmax>393</xmax>
			<ymax>479</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>416</xmin>
			<ymin>325</ymin>
			<xmax>464</xmax>
			<ymax>380</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>45</xmin>
			<ymin>82</ymin>
			<xmax>89</xmax>
			<ymax>130</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>151</xmin>
			<ymin>17</ymin>
			<xmax>203</xmax>
			<ymax>62</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>218</xmin>
			<ymin>154</ymin>
			<xmax>265</xmax>
			<ymax>204</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>345</xmin>
			<ymin>54</ymin>
			<xmax>386</xmax>
			<ymax>101</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>302</xmin>
			<ymin>17</ymin>
			<xmax>344</xmax>
			<ymax>63</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>371</xmin>
			<ymin>196</ymin>
			<xmax>418</xmax>
			<ymax>246</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>467</xmin>
			<ymin>80</ymin>
			<xmax>518</xmax>
			<ymax>135</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>530</xmin>
			<ymin>240</ymin>
			<xmax>574</xmax>
			<ymax>291</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>475</xmin>
			<ymin>400</ymin>
			<xmax>522</xmax>
			<ymax>452</ymax>
		</bndbox>
	</object>
</annotation>
